org.eclipse.microprofile.reactive.messaging.tck

## Class SimpleIncomingBean

- java.lang.Object
- - org.eclipse.microprofile.reactive.messaging.tck.ValueCollector
  - - org.eclipse.microprofile.reactive.messaging.tck.SimpleIncomingBean

    @ApplicationScoped
    public class SimpleIncomingBean
    extends ValueCollector

### Field Summary

### Fields inherited from class org.eclipse.microprofile.reactive.messaging.tck.ValueCollector

`values`

### Constructor Summary

Constructors
Constructor and Description
`SimpleIncomingBean()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `incoming(String s)`

### Methods inherited from class org.eclipse.microprofile.reactive.messaging.tck.ValueCollector

`getValues`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SimpleIncomingBean

    public SimpleIncomingBean()

### Method Detail

#### incoming

    public void incoming(String s)